#content {
     margin-top: 0;
}
.b-corp-sticky{
	    position: fixed;
	    display: block;
	    height: 85px;
	    width: 91px;
	    background-image: url('../images/Placework-B-Corp-Tag.png');
	    background-position: center !important;
	    background-size: cover;
	    background-repeat: no-repeat;
	    bottom: 0;
	    right: -17px;
	    z-index: 10000;
	    color: transparent;
		opacity:0.8;
	   
}
.left{
	float:left;
}
.right{
	float:right;
}
.interior-hero-text{
	width:400px !important;
	margin:0 auto;
	text-align:left;
}
.interior-hero-text.studio-text{
    width: 470px !important;
    margin: 0 auto;
    text-align: left;
}
.slide-width-text{
	max-width:700px !important;
}
.banner-divider{
	height:540px;
}
.flush-image{
	width:100%;
	height:400px !important;
}
.flush-image .vc_column-inner{
	height:100% !important;
	
}
#more-work-wrap #blog-tabs{
	display:none;
}
#more-work-wrap .blog-fullwidth-wrap{
	padding-top:0;
}
.grid-image .vc_column-inner{
	padding:250px 0 !important;
}
.grid-image.grid-left{
	margin-right:20px !important;
	
}
.grid-image.vc_col-sm-4, .grid-image.vc_col-lg-4{
	width:32.4% !important;
}
.grid-image.vc_col-sm-8, .grid-image.vc_col-lg-8 {
    width: 65.666667% !important;
}
.grid-wrap{
	margin-left:0 !important;
	margin-right:0 !important;
	margin-bottom:20px !important;
}
#alert{
    border-left: none;
    width: 511px;
    z-index: 2;
    position: absolute;
    top: 67vh;
	left:-600px;
}
#alert a, #alert p{
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
}
/*.home #alert{
	display:block;
}*/
.alert-close{
    display: block;
    position: absolute;
    background-image:url('../images/close-button.gif');
	background-size:cover;
	background-position:center;
    height: 40px;
    width: 40px;
    top: 40%;
    right: 40px;
	cursor:pointer;
}
#alert .wpb_column, #alert .vc_column-inner, #alert .wpb_content_element{
	margin:0 !important;
	padding:0 !important;
}
.announcement-content-wrap{
	background: #3f0b33;
	margin-left: 31px;
	padding:40px;
	position:relative;
}
.bcorp-image{
	float:left;
	width:80px;
	height:140px;
	padding-right:20px;
	margin-right:20px;
	background-image:url('../images/bcorp.svg');
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}
.bcorp-content{
	float:left;
	width:300px;
	border-left:2px solid #fff;
	padding-left:20px;
	
}
.announcement-link{
    top: 0;
    position: absolute;
    right: 0;
    height: 100%;
    width: 35px;
    border-left: 1px solid #fff;
}
.popup-close{
    display: block;
    height: 45px;
    width: 35px;
    /* background: white; */
    bottom: 0;
    position: absolute;
    right: 0;
    border-top: 1px solid #fff;
	cursor:pointer;
}
.popup-close i {
    padding: 2px;
    color: #fff;
    font-size: 12px;
    border: 2px solid #fff;
    border-radius: 90px;
    position: relative;
    top: 8px;
    left: 9px;
}
.announcement-link p {
    transform: rotate(90deg);
    position: absolute;
    width: 148px;
    margin: 0;
    top: 90px;
    left: -55px;
    color: #fff;
    font-size: 13px !important;
}
.announcement-link a{
	color:#fff !important;
}
.announcement-link a:after{
	display:none;
}
 .announcement-link i{
    margin-left: 5px;
    font-size: 11px;
    border: 2px solid #fff;
    border-radius: 90px;
    padding: 2px;
    transform: rotate(-90deg);
}
.bcorp-content h3{
	color:#fff;
	font-size:34px;
	margin-bottom:6px;
	margin-top:0;
	line-height:33px;
}
.bcorp-content p{
	margin-top:0;
	color:#fff;
	margin-bottom:0;
}
.blue-stripe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #6081C1;
    height: 74.6px;
}
.green-stripe{
    position: absolute;
    top: 74.6px;
    left: 0;
    width: 100%;
    background: #858933;
    height: 74.6px;
}
.yellow-stripe{
    position: absolute;
    top: 146.2px;
    left: 0;
    width: 100%;
    background: #E3B718;
    height: 74.6px;
}
.error404 .interior-hero{
	padding:200px 0 40px;
	text-align:center;
}
.hentry {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 1.5em;
    border: none;
	text-align:center;
}
.error404 .hentry input{
	margin: 20px auto;
    background: #f8f8f8;
	font-family: 'Nunito Sans', sans-serif;
	padding-left:20px !important;
	color:#bbb;
	font-size:14px !important;
}
.single-careers #interior-hero{
	height:100vh; 
	width:100vw; 
	text-align:center;
	padding-top:45vh; 
	background:url('../images/single-bg.gif'); 
	background-size:cover; 
	background-position:center; 
	background-repeat:no-repeat;
}